
#content{
	padding-top:35px;
}
	
	#content p.interviewer{
		padding:5px 100px 25px;
		color:#895cb6;
	}
	
	#content p.interviewTakahashi{
		margin-top:5px;
		padding:0px 100px 35px 100px;
		background:url(images/pic01.jpg) left top no-repeat;
	}
	
	 #content p.interviewYanagida{
		margin-top:5px;
		padding:0px 100px 35px 100px;
		background:url(images/pic02.jpg) right top no-repeat;
	}
	
	#content p.interviewYamamoto{
		margin-top:5px;
		padding:0px 100px 35px 100px;
		background:url(images/pic03.jpg) right top no-repeat;
	}
	
	#content p.discussionBottom01{
		margin-top:15px;
		padding:20px 25px 0px;
		background:url(images/bg_discussion01.gif) left top no-repeat;
	}
	
	#content p.discussionBottom02{
		padding:10px 25px 20px;
		background:url(images/bg_discussion02.gif) left bottom no-repeat;
	}